Update PlateDesignTemplate
Update PlateDesignTemplate.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
plate_design_template_id
ID of the PlateDesignTemplate.
Request
This endpoint expects an object.
archiveReason
Why it is being archived. Required when archived is true, and not allowed when unarchiving.
archived
Set to true to archive or false to unarchive it. Archiving requires archiveReason.
name
Response
OK
archiveReason
archived
createdAt
creator
id
modifiedAt
name
plateRecord
templateCollection
webUrl
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
429
Too Many Requests Error
500
Internal Server Error